#newsticker-demo {
	margin:0px;
}
#newsticker-demo a {
	text-decoration:none;
}
#newsticker-demo .title {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin:0;
}
.newsticker-jcarousellite {
}
.newsticker-jcarousellite ul li {
	list-style:none;
	padding-bottom:0px;
	margin-bottom:0px;
}
.newsticker-jcarousellite .thumbnail {
	float:left;
	width:110px;
}
.newsticker-jcarousellite .info {
	float:right;
	width:190px;
}
.newsticker-jcarousellite .info span.cat {
	display: block;
	font-size:10px;
	color:#808080;
}
.clear {
	clear: both;
}
.newsticker-jcarousellite2 {
	width:300px;
}
#newsticker-demo2 {
	width:180px;
	padding:5px 5px 0;
	font-family:Verdana, Arial, Sans-Serif;
	font-size:12px;
	margin:0px;
}
#newsticker-demo2 a {
	text-decoration:none;
}
#newsticker-demo2 .title {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:0px;
	margin:0;
}

/*
     FILE ARCHIVED ON 13:56:58 Jun 30, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:59:19 Aug 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.608
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.055
  esindex: 0.011
  cdx.remote: 33.736
  LoadShardBlock: 134.714 (3)
  PetaboxLoader3.datanode: 161.383 (5)
  PetaboxLoader3.resolve: 344.22 (4)
  load_resource: 384.59 (2)
*/